body { position:relative; background:url('../_img/bg.png'); }
header { padding:0 1%; height:89px; color:#fff; border-bottom:1px solid #bb5e03; display:flex; justify-content:space-between; align-items:center; }
nav { display:flex; align-items:center; }
nav figure { position:relative; cursor:pointer; }
nav img { height:60px; margin-right:125px; }
nav span { position:absolute; left:65px; top:35px; white-space:nowrap; font-size:90%; }
nav a { color:#fff; margin-right:20px; }
nav a:hover { color:#bb5e03; }
.navSelected { color:#bb5e03; }
header section { display:flex; }
.socials { display:flex; align-items:center; }
.socials a { width:30px; height:30px; margin:0 5px; background:rgba(255,255,255,0.1); display:flex; justify-content:center; align-items:center; }
.socials a:hover { background:#bb5e03; }
.socials i { color:#fff; }
.partTimeLogin { background:rgba(255,255,255,0.1); border:1px solid rgba(255,255,255,0.25); margin:0 10px; padding:5px 10px; cursor:pointer; transition:0.4s; }
.partTimeLogin:hover, .partTimeLoginSelected { background:#bb5e03 !important; }
.langs { background:rgba(255,255,255,0.1); border:1px solid rgba(255,255,255,0.25); padding:5px 10px; cursor:pointer; }
.langs a { color:#fff; }
.langs a:hover { color:#bb5e03; }
/**/
main { min-height:calc(100vh - 170px); padding:20px 0; }
/**/
.mainPage { }
.videoBanner { position:relative; height:calc(100vh - 430px); border-bottom:1px solid #bb5e03; overflow:hidden; }
.videoBanner video { width:100%; height:100%; object-fit:cover; }
.videoBanner .mask { position:absolute; top:0; z-index:5; width:100vw; height:calc(100vh - 430px); background:rgba(0,0,0,.25);}
.wrapper { height:300px; position:relative; display:flex; justify-content:space-between; }
.wrapper h2 { color:#bb5e03; font-size:125%; text-align:center; padding:15px 0; }
.wrapper::after { content:''; position:absolute; top:0; bottom:0; left:calc(50% - 1px); width:1px; background:#363636;}
.wrapper > div { flex:1; padding:0 1em 1em 1em; }
/*
.mainAnnounce { width:35%; }
.mainAnnounce section { position:relative; background:#262626; display:flex; justify-content:space-between; margin-bottom:10px; }
.mainAnnounce img {  }
.mainAnnounce article { font-size:85%; padding:5px; }
.mainAnnounce h3 { color:#bb5e03; display:flex; justify-content:space-between; align-items:center; margin:5px 0; }
.mainAnnounce small { font-size:80%; color:#636261; display:block; }
.mainAnnounce p { color:#eaeaea; }
.mainAnnounce a { position:absolute; right:5px; bottom:5px; color:#bb5e03; font-size:90%; }
.mainAnnounce a:hover { color:#fff; }
*/
.mainRefs {}
.mainRefs div { background:#262626; color:#fff; height:40px; margin-bottom:1px; display:flex; justify-content:flex-start; align-items:center; }
.mainRefs span:first-child { color:#bb5e03; font-weight:bold; margin:0 0.5em; min-width:90px; }
.mainServices {}
.mainServices a { background:#262626; color:#fff; width:50%; height:40px; line-height:40px; margin-bottom:1px; text-align:center; }
.mainServices a:nth-child(even) { width:calc(50% - 1px); margin-right:1px; }
.mainServices a:hover { background:#fff; color:#262626; }
/**/
.page { position:relative; width:920px; padding:0 20px 20px 20px; background:rgba(38,38,38,0.5); color:#fff; margin:0 auto; }
.page h3 { width:100%; height:59px; line-height:59px; text-align:center; font-size:150%; font-weight:300; border-bottom:1px solid #fff; }

.static {}
.static section { position:relative; top:5%; height:calc(90% - 60px); margin:1em 0; display:flex; flex-wrap:wrap; justify-content:space-between; overflow:hidden; overflow-y:auto; }
.static aside { width:250px; padding-bottom:1em; }
.static aside a { display:block; padding:10px; margin-bottom:1px; background:rgba(234,234,234,0.5); color:#161616; }
.static aside a:hover { background:#eaeaea; color:#000; }
.asideSelected { background:#eaeaea !important; color:#000 !important; }
.static article { width:650px; padding-bottom:1em; }

.static h4 { font-size:125%; color:#bb5e03; padding:10px 0; }
.static p { padding:5px 0; }
.static a { color:#fff; }
.static a:hover { color:#bb5e03; }

.aboutTxt {  }
.aboutTxt ul { padding-left:15px; }
.aboutTxt li { list-style:circle; padding-bottom:5px; }

.firmInfoTxt {  }
.firmInfoTxt h5 { font-size:110%; color:#bb5e03; padding:10px 0; }
.firmInfoTxt span { display:block; padding-bottom:5px; white-space:nowrap; }
.firmInfoTxt strong { display:inline-block; width:135px; }

.company { margin-bottom:20px; }
.services { margin-bottom:20px; }

.references { margin-bottom:20px; }
.refline{ padding:1em; display:flex; border-bottom:1px solid #bb5e03; }
.refDate { min-width:100px; color:#bb5e03; font-weight:bold; margin-right:0.5em; }

.blog { overflow:auto; margin-bottom:20px; }
.blog section {  }
.blogItem { display:flex; justify-content:space-between; align-items:center; padding:1em 0; margin:1em 0; border-bottom:1px solid #eaeaea; }
.blogItem:nth-child(even) > article { text-align:right; }
.blogItem figure { width:45%; padding:2.5%; }
.blogItem img { width:100%; height:auto; }
.blogItem article { width:45%; padding:2.5%; }
.blogItem p { margin:1em 0; }

.blogDetail {}
.blogDetail h4 { font-size:110%; color:#bb5e03; padding:10px 0; }
.blogDetail article {}
.blogDetail img { width:300px; height:auto; float:left; margin:0 1em 1em 0; }
.blogDetail span {}
.blogDetail p { margin-bottom:1em; }

.clear { clear:both; }


.hr { display:flex; flex-direction:column; justify-content:flex-start; align-items:center; }
.hr img { margin:1em 0; }
.hr article { width:75%; text-align:center; }
.hr p { margin:1em 0; padding:0 5em; }
.hr a { background:#fe8900; color:#fff; padding:1em; }
.hr a:hover { background:#bb5e03; }

.contact {  }
.contact section { margin-top:1em; display:flex; align-items:center; }
.contact iframe { width:600px; height:350px; border:0; }
.contact article { text-align:center; }
.contact p { padding:0.5em 0; }
.contact a { color:#fff; opacity:.75; }
.contact a:hover { opacity:1; }

.essentials { overflow:auto; }
.essentials p { margin:2em; }
/**/
footer { padding:0 1%; height:40px; background:#161616; font-size:90%; color:#999; display:flex; justify-content:space-around; align-items:center; }
.copyright { width:33%; }
.copyright a { color:#999; }
.copyright a:hover { color:#fff; }
.footerCenter { width:33%; display: flex; justify-content: center; align-items:center; }
.footerCenter img { height:30px; margin:0 0.5em; }
.signature { width:33%; display:flex; justify-content: flex-end; }
.signature a { opacity:0.5; }
.signature a:hover { opacity:1; }
